@charset "utf-8";

#main #main_a #main_body div.detail_table_center {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
	line-height: 180%;
}

#main #main_a #main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
	line-height: 180%;
}

#main #main_a #main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_left {
	text-align: left;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_center {
	text-align: center;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_right {
	text-align: right;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_h2 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px 0px 0px 0px;
}

hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/* section_fotter */
#section_footer {
	clear: both;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
	background: #E4E9ED;
}
#section_footer:empty {
	display: none;
}

#section_footer_title {
}
#section_footer_title h2 {
	background: none;
	border: none;
	margin: 0px;
	padding: 15px 15px 10px;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 1px;
}
#section_footer_name {
	padding: 0px 15px 10px;
}
#section_footer_name a {
	color: #0066CC;
	text-decoration: none;
	font-size: 1.6rem;
}
#section_footer_name a:hover {
	opacity: 0.6;
}
#section_footer_info {
	padding: 0 15px 15px;
}
#section_footer_info p.list_email {
	margin: 10px 0 0;
}
#section_footer_info p.list_email a {
	display: inline-block;
	color: #0066CC;
	text-decoration: none;
	background: #FFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 15px;
}
#section_footer_info p.list_email a:hover {
	opacity: 0.6;
}

#map_canvas_detail {
	width: 100%;
	height: 420px;
}

/* 評価エリア */
#hyouka_area_box {
	clear: both;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
	background: #E4E9ED;
}
#hyouka_area_box .hyouka_box {
}
#hyouka_area_box .hyouka_box h2.h2_hyouka {
	background: none;
	border: none;
	margin: 0px;
	padding: 15px 15px 10px;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 1px;
}
#hyouka_area_box .hyouka_box > fieldset {
	display: block;
	border: none;
	margin: 0px;
	padding: 0px 15px;
}
#hyouka_area_box .hyouka_box > fieldset legend {
	display: block;
	margin: 0;
	padding: 10px 0 5px;
	width: 100%;
	height: auto;
}
#hyouka_area_box .hyouka_box > fieldset textarea {
	max-width: 100%;
}
#hyouka_area_box .hyouka_box > div {
	padding: 0px 15px;
}
#hyouka_area_box .hyouka_box > div p {
	margin: 0;
}
#hyouka_area_box .hyouka_area_ans {
	margin: 0 0 10px;
}
#hyouka_area_box .hyouka_area_ans span {
	display: inline-block;
	margin-right: 15px;
}
#hyouka_area_box .hyouka_area_ans label {
	vertical-align: top;
}
#hyouka_area_box #hyouka_area_submit {
	text-align: center;
	padding-bottom: 15px;
}
#hyouka_area_box input[type="submit"], #hyouka_area_box input[type="button"] {
	padding: 5px 15px;
}

/* リンク */
.detail_link {
	margin: 5px 0px 0px 0.5em;
	padding: 0px 0px 0px 50px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 40%;
}

.link_l {
	margin: 1em 0px;
	padding-left: 30px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline;
}

/* 画像 */
.detail_img_left {
	text-align: left;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_center {
	text-align: center;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_right {
	text-align: right;
	margin: 10px 0px 10px 0.5em;
}

/* 添付ファイル */
.detail_file {
	margin: 0px 0px 0px 0.5em;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: url(/img/icon_s.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".pdf"]:before,
div[class^="file_"] a[href$=".pdf"]:before {
	content: url(/img/icon_p.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".xls"]:before,
div[class^="detail_"] a[href$=".xlsx"]:before,
div[class^="file_"] a[href$=".xls"]:before,
div[class^="file_"] a[href$=".xlsx"]:before {
	content: url(/img/icon_x.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".doc"]:before,
div[class^="detail_"] a[href$=".docx"]:before,
div[class^="file_"] a[href$=".doc"]:before,
div[class^="file_"] a[href$=".docx"]:before {
	content: url(/img/icon_w.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}

/* サイトマップ */
#sitemap #main #main_a .navigation_kikan ul {
	margin: 10px 0;
	padding: 0px;
}
#sitemap #main #main_a .navigation_kikan ul li {
	display: inline-block;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #000;
	line-height: 1.2em;
}
#sitemap #main #main_a .navigation_kikan ul li:last-child {
	border: none;
}

/* 検索フォーム 20171101追加 */
/* 共通 */
.search_form_box {
	padding: 0px 0px 20px;
}
.search_form_box > div {
	margin-bottom: 10px;
}
#main_body .search_form_box h3 {
	background: none;
	border: none;
	font-size: 1.4rem;
	line-height: 140%;
	padding: 0px;
	margin: 0px 1em 0px 0px;
	display: inline-block;
	vertical-align: top;
	width: 5em;
}

/* 文字入力（1行・複数行） */
.search_form_box .search_text input,
.search_form_box .search_textarea textarea {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}

/* セレクトメニュー */
.search_form_box .search_select select {
	font-size: 1.4rem;
	line-height: 100%;
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

/* チェックボックス・ラジオボタン */
.search_form_box .span_checkbox_wrap,
.search_form_box .span_radio_wrap {
	display: inline-block;
	vertical-align: top;
	font-size: 1.3rem;
	width: calc(98% - 8em);
}
.search_form_box .span_checkbox_wrap span,
.search_form_box .span_radio_wrap span {
	display: inline-block;
	vertical-align: top;
	margin: 0px 2em 5px 0px;
}

/* 送信ボタン */
.search_form_box .search_button,
#company_search_button {
	text-align: center;
}
.search_form_box .search_button input,
#company_search_button input {
	border: none;
	background: #0050ac;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	border-radius: 4px;
	padding: 10px 40px;
	letter-spacing: 5px;
}
.search_form_box .search_button input:hover,
#company_search_button input:hover {
	background-color: #6D95CB;
}

/* 検索結果 */
.search_result table td div {
	font-size: 100%;
	line-height: 1.3em;
	max-height: 2.6em;
	overflow: hidden;
}
.search_result table td div p {
	margin: 0px;
}


/* 目的ページランキング */
.ranking_box_wrap{
	/* display: flex; */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	/* flex-wrap: wrap; */
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	width: 100%;
}
.ranking_box_wrap > .ranking_box{
	width: -webkit-calc(50% - 10px);
	width: calc(50% - 10px);
	margin: 10px 0;
	padding: 10px;
	background: #06c;
	border-radius: 10px 0 0 0;
	box-sizing: border-box;
}
.ranking_box_wrap > .ranking_box h2,#main_body .ranking_box_wrap > .ranking_box h2{
	margin: 0;
	padding: 10px;
	background: none;
	color: #fff;
}

.ranking_box_wrap > .ranking_box:nth-child(2n){
	margin-left: 10px;
}
.ranking_box_wrap > .ranking_box:nth-child(2n+1){
	margin-right: 10px;
}
.ranking_box_wrap > .ranking_box:only-child{
	margin: 0;
	width: auto;
}
.ranking_box ul,#main #main_a .ranking_box ul{
	margin: 0;
	padding: 10px;
	list-style: none;
	background: #fff;
}
#main #main_a .ranking_box li,.ranking_box li{
	margin: 0;
	padding: 0.5em 0 0.5em 50px;
	background-position: left top 0.5em;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top: 1px solid #ccc;
}
#main #main_a .ranking_box li:first-child, .ranking_box li:first-child{
	border-top: none;
}
.ranking_box li:nth-child(1){background-image: url(/img/top/icon_ranking01.png);}
.ranking_box li:nth-child(2){background-image: url(/img/top/icon_ranking02.png);}
.ranking_box li:nth-child(3){background-image: url(/img/top/icon_ranking03.png);}
.ranking_box li:nth-child(4){background-image: url(/img/top/icon_ranking04.png);}
.ranking_box li:nth-child(5){background-image: url(/img/top/icon_ranking05.png);}


#top_search_keyword2 {
	width: 1100px;
	margin: 10px auto;
	padding: 10px;
	box-sizing: border-box;
	background: #fff;
	border-radius: 5px;
}

#top_search_keyword2 fieldset {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border: none;
}

#top_search_keyword2 #tmp_query {
	border: 1px solid #ccc !important;
	box-sizing: border-box;
	/* border-right: none !important; */
	height: 50px;
	padding: 10px !important;
	border-radius: 5px;
}

#top_search_keyword2 #submit {
	width: 80px;
	height: 50px;
	background: url(/img/common/icon_search.png) no-repeat center center transparent;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

#top_search_keyword2 fieldset label {
	padding-right: 1em;
}
select#ggl_cat {
	height: 50px;
	border-radius: 5px;
	font-size: 1.6rem;
}

#main_body #top_search_keyword2{
	width: auto;
	margin-bottom: 0;
	padding-bottom: 0;
}